.video-banner:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(20, 47, 67, 0.35);
    background: linear-gradient(-90deg, transparent, #0a0a0a 105%) !important;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    z-index: 1;
}

.title-sm:before {
    content: '';
    background: #bb851c !important;
    height: 8px;
    width: 100%;
    position: absolute;
    bottom: 8px;
    z-index: -1;
}

.butn {
    position: relative;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    font-size: 14px !important;
    color: #fff !important;
    border-radius: 5px;
    font-weight: 600;
    text-align: center;
    padding: 15px 32px !important;
    text-transform: uppercase;
    z-index: 1;
    transition: all 500ms ease;
    background: linear-gradient(to top, #965408, #ddd358) !important;
    letter-spacing: 1.6px;
    border: none;
}

.butn:before {
    transition-duration: 800ms;
    position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    top: 110%;
    left: 50%;
    background: linear-gradient(to top, #ddd358, #965408) !important;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: -1;
}

.bg-primary {
    background-color: #876e11 !important;
}

.bg-dark {
    /* background-color: #142F43 !important; */
    /* background-color: rgb(33 31 31) !important; */
    background: #1a1a1a !important;
}

.scroll-to-top {
    font-size: 20px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    border-radius: 5px;
    background: linear-gradient(to top, #965408, #ddd358) !important;
    border: 1px solid #876e11;
    width: 40px;
    height: 40px;
    line-height: 35px;
    z-index: 9999;
    outline: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all 0.3s ease;
}

.text-primary {
    color: #d1bd4a !important;
}

.logo-img {
    width: 120px !important;
    height: 125px;
    object-fit: contain;
}

.service-carousel .center .card-style1 .card-heading a {
    background: linear-gradient(to top, #965408, #ddd358) !important;
}

.card-style1 .card-heading a {
    background: linear-gradient(to top, #ddd358, #965408) !important;
    padding: 18px 30px;
    border-radius: 10px;
    display: block;
}

.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 3px;
    background-color: #1a1a1ab8;
    border-radius: 10px;
    transition: width .35s ease-in-out;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #d4b649 !important;
    width: 30px;
}